{
  "name": "our-projects",
  "version": "1.0.0",
  "private": true,
  "description": "OurProjects",
  "author": "Alok Gupta",
  "keywords": [
    "gatsby"
  ],
  "scripts": {
    "develop": "gatsby develop",
    "start": "gatsby develop",
    "build": "gatsby build",
    "serve": "gatsby serve",
    "clean": "gatsby clean"
  },
  "dependencies": {
    "gatsby": "^3.2.1",
    "react": "^17.0.1",
    "react-dom": "^17.0.1"
  }
}
